dev_job_data:
  history:
  - build_id: 18
    uri: job/Ndev__dynamic_reconfigure__ubuntu_focal_amd64/18/
    stamp: 1664924230.323
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 11
  - build_id: 17
    uri: job/Ndev__dynamic_reconfigure__ubuntu_focal_amd64/17/
    stamp: 1664837830.410
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 11
  - build_id: 16
    uri: job/Ndev__dynamic_reconfigure__ubuntu_focal_amd64/16/
    stamp: 1651798628.661
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 11
  - build_id: 15
    uri: job/Ndev__dynamic_reconfigure__ubuntu_focal_amd64/15/
    stamp: 1651737426.939
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 11
  - build_id: 14
    uri: job/Ndev__dynamic_reconfigure__ubuntu_focal_amd64/14/
    stamp: 1651733826.643
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 11
  latest_build:
    skipped: 0
    failed: 0
    total: 11
  base_url: https://build.ros.org/
  total_builds: 10
  job_health: 100
  job_health_icon: icon-health-80plus
